..:: Forum Imperium Diablo Realm ::..

Oficjalne Forum Imperium Diablo Realm
Teraz jest 16 lut 2019, o 11:02

Strefa czasowa: UTC [ DST ]




Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 
Autor Wiadomość
PostNapisane: 4 maja 2018, o 23:10 
Offline
Upadły

Autor tematu
Dołączył(a): 4 maja 2018, o 23:08
Posty: 1
Płeć: Nieokreślona Nieokreślona
Mam wersje diablo 1.14b, dowiedziałem się że imperium działa na starszych (najlepiej na 1.13c)
Tylko nie mam zielonego pojęcia jak zmienić wersje gry, czytałem dużo ale nie pomogło,może ktoś powie mi konkret, proszę o pomoc.


Góra
 Zobacz profil  
 
PostNapisane: 5 maja 2018, o 00:10 
Offline
Szkielet
Avatar użytkownika

Dołączył(a): 7 maja 2017, o 14:16
Posty: 44
Płeć: Nieokreślona Nieokreślona
https://www41.zippyshare.com/v/uPS0CbYC/file.html

Pobierz te pliki, podmień ja w folderze.

http://idrealm.tk/pobierz_mod

Potem pobierz to, wrzuć do folderu, powinno działać.

_________________
Obrazek


Góra
 Zobacz profil  
 
PostNapisane: 12 sty 2019, o 16:00 
Offline
Zombie
Avatar użytkownika

Dołączył(a): 8 kwi 2017, o 12:23
Posty: 10
Płeć: Nieokreślona Nieokreślona
Witam czy mógłby ktoś wrzucić aktualny mod patch bo przez luncher coś nie trybi i się nie aktualizuje

_________________
/w grisza131


Góra
 Zobacz profil  
 
PostNapisane: 12 sty 2019, o 16:16 
Offline
Moderator
Avatar użytkownika

Dołączył(a): 7 lut 2017, o 21:34
Posty: 303
Płeć: Nieokreślona Nieokreślona
https://ufile.io/hpf2d


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 

Strefa czasowa: UTC [ DST ]


Kto przegląda forum

Zidentyfikowani użytkownicy: doltnit, gacek, Google [Bot], Mati_a2, szpuner


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Skocz do:  

Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL
[
SEO MOD © 2007 StarTrekGuide ]